/*
 Theme Name:   SEOWAY®
 Description:  Wir unterstützen Sie bei der nachhaltigen Suchmaschinenoptimierung, Google Ads Optimierung, Usability Optimierung sowie Conversion Rate Optimierung bis hin zum Aufbau der Webseite.
 Author:       SEOWAY®
 Author URI:   https://seoway.de
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  SEOWAY
*/

.d-none {display:none;}
.callButton {cursor:pointer;}
.hoverNoUnderline:hover {text-decoration:none!important;}
.hoverUnderline:hover {text-decoration:underline!important;}

.logo {width:200px;}
